


var other_server = require("socket.io-client")('http://127.0.0.1:3000'); // This is a client connecting to the SERVER 2
other_server.on("connect",function(){
    other_server.on('message',function(data){
        // We received a message from Server 2
        // We are going to forward/broadcast that message to the "Lobby" room
        console.log("LOG GOT MESSAGE");
 		chat.emit("a message",data);       
    });
});

